Page MenuHomePhabricator

TTI: Report 0 cost for free addrspacecasts
ClosedPublic

Authored by arsenm on Dec 21 2015, 11:21 AM.

Details

Diff Detail

Event Timeline

arsenm updated this revision to Diff 43388.Dec 21 2015, 11:21 AM
arsenm retitled this revision from to TTI: Report 0 cost for free addrspacecasts.
arsenm updated this object.
arsenm added a subscriber: llvm-commits.
hfinkel accepted this revision.Feb 2 2016, 3:19 PM
hfinkel added a reviewer: hfinkel.
hfinkel added a subscriber: hfinkel.

LGTM.

This revision is now accepted and ready to land.Feb 2 2016, 3:19 PM
arsenm closed this revision.Mar 24 2016, 5:32 PM

r264369